CRA editor for 3.5(x) and 4.0(x)

Unanswered Question
Mar 18th, 2008

We are in a mixed environment currently where we still have a CRS server with version 3.5(x). We will begin migrating all the scripts to a new server that is 4.0(x). My question is can both CRA editors be installed on my PC without conflicts or one overiding the other? Has anyone ever tried? I need to be able to support both platforms until we are fully migrated from the old server.



I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
thomas1 Tue, 03/18/2008 - 11:05

Nevermind, I was able to install the CRA Editor for 4.0(x) on the same PC where the editor for 3.5x is installed. The trick was installing the version for 4.0x in a different directory.


This Discussion